<html>

  <head>
    <title>Quickbar</title>
    <link rel=stylesheet type="text/css" href="../../src/self.css"> 
    <script language="JavaScript">
      <!--
      function Go(x)
        {
        if(x=="nothing")
          {
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          return;
          }
        else
          {
          parent.frames[2].location.href = x;
          document.forms[0].reset();
          document.forms[0].elements[0].blur();
          parent.frames[2].focus();
          }
        }
      //-->
    </script>
  </head>

  <body bgcolor=#EEEEEE class="doc">
    <form name="HTMLForm">
      <select size=1 name="HTMLAusw" onChange="Go(this.form.HTMLAusw.options[this.form.HTMLAusw.options.selectedIndex].value)" class="qbar">
        <option value="nothing">[ Mail-Funktionen ]
        <option value="../../funktionsreferenz/mail_funktionen/mail.html">mail
      </select>
    </form>
  </body>

</html>